GRUB-MOUNT(1)

NAAM
grub-mount - exporteer een GRUB bestandssysteem met FUSE

SAMENVATTING
grub-mount [OPTIE...] IMAGE1 [IMAGE2 ...] AANKOPPELINGPUNT

BESCHRIJVING
Debug-gereedschap voor bestandssysteem-stuurprogramma.

-C, --crypto
    Versleutelde apparaten aankoppelen.

-d, --debug=TEKENREEKS
    Een debug-omgevingsvariabele instellen.

-K, --zfs-key=BESTAND|prompt
    De ZFS-versleutelingsleutel laden.

-r, --root=APPARAATNAAM
    root-apparaat instellen.

-v, --verbose
    uitgebreide meldingen tonen.

-?, --help
    een hulptekst tonen

--usage
    een korte gebruikssamenvatting tonen

-V, --version
    programmaversie tonen

Een verplicht argument bij een lange optie geldt ook voor de korte vorm.

ZIE OOK
De volledige documentatie voor grub-mount wordt bijgehouden als een Texinfo-handleiding. Als de programma's info en grub-mount correct op uw systeem zijn geïnstalleerd, geeft de opdracht

    info grub-mount

toegang tot de volledige handleiding.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.